#grid-wrap {
    float: left;
    margin-top: -30px;
    width: 100%;
}
#grid8 .fa {
    font-size: 130px;
}
#grid8 .fa {
    font-size: 130px;
}
#grid1wrap{
	background-color: #2F3440 !important;
}
#grid1wrap .zen-spotlight{
	padding: 0px;
}
#zenwrap{
	min-height: 100px !important;
}
#navwrap .zg-col-10 {
  width: 91.375%;
}
#navwrap .zg-col-2 {
  width: 5.125%;
}
#navwrap .zg-col-8 {
  width: 91.375%;
}
#navwrap .zg-col-4 {
  width: 5.125%;
}
.btn.off-canvas-trigger span {
    color: #1e1e20 !important;
    font-size: 16px;
    right: 30px !important;
	position: fixed;
	
}
/*Code Youtube Responsive*/

.embed-container { 
	position: relative; 
	padding-bottom:56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}
.circular-bar {
  text-align: center;
}
.circular-bar .circular-bar-content {
  margin-bottom: 70px;
  margin-top: -95px;
  text-align: center;
}
.circular-bar .circular-bar-content strong {
  display: block;
  font-weight: 600;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.5rem;
  line-height: 24px;
}
.circular-bar .circular-bar-content label {
  display: block;
  font-weight: 300;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.25rem;
  line-height: 20px;
}
.partenaires{
    width: 100% !important;
	margin-left: auto;
	margin-right: auto;
    background-color: #fff;
}
.partenaires p{
    margin: 0px;
}
.partenaires img{
    padding-right: 15px;
	height: 75px;
	width: auto;
	margin-top: 30px;
}
/*Logos gris*/

.grayscale img {
        filter: grayscale(1);
        -webkit-filter: grayscale(1);
        -moz-filter: grayscale(1);
        -o-filter: grayscale(1);
        -ms-filter: grayscale(1);
		transition: all 0.5s;
}
.grayscale img:hover
{
        filter: grayscale(0);
        -webkit-filter: grayscale(0);
        -moz-filter: grayscale(0);
        -o-filter: grayscale(0);
        -ms-filter: grayscale(0);
		transition: all 0.5s;
		
}
.zt-boxed .zt-item-container {
    padding: 20px;
}
#zentools-140 h2{
    color: #E96247;
}
#zentools-140 .zt-item-container{
    margin-top: -5px;
}
#zentools-122 h2{
    color: #E96247;
}
#zentools-122 .zt-item-container{
    margin-top: -5px;
}
.logos-copyright img{
    width: 75px;
	height: auto;
	margin-right: 5px;
}
#copyright p{
    margin: 0 0 0px;
}
.logos-copyright p{
    margin: 0 0 20px !important;
}
#breadcrumb{
    padding-top: 30px;
}
.sidebar .zen-module-title {
    margin-bottom: 20px;
}
.zt-accordion.zt-boxed section {
    padding: 15px;
	margin-bottom: 10px;

}
.zt-accordion.zt-boxed section:hover:not(.open) a{
    color: #ffffff !important;

}
.zt-accordion.zt-arrow-none .zt-accordion-trigger::before {
    width: 5px;
}
.zt-accordion.zt-boxed .zt-accordion-trigger::before {
    margin-right: 5px;
}
#grid2wrap .zen-module-title:not(.zen-collapse-trigger) h3{
    font-size: 320% !important;
	text-transform: uppercase;
	font-weight: bold;
}
#zentools-141 p {
    font-size: 15px;
}
#zentools-142 p {
    font-size: 15px;
}
#zentools-123 p {
    font-size: 15px;
}
#zentools-132 p {
    font-size: 15px;
}
article .fa {
    font-size: 400%;
}
article p{
    font-size: 15px;
}
.contact p{
    font-size: 15px;
}
.contact img{
    width: 170px;
	height: auto;
	margin-bottom: 10px;
}
article li{
    font-size: 15px;
}
#socialwrap{
    display: block;
}
.copyrightyannt{
    display: none;
}
#closedailyp{
    margin-bottom: 10px;
}
#dailyfullscreen.btnh #dailyposition{
    margin-top: 70px;
}
.banner-overlay{
  display: none;
}